/* ---- TYPOGRAPHY ---- */
body, h1, h2, h3, h4, h5, h6, input, select, textarea, .form-control, button,
.def-table tr:hover a, .def-table.highlight tr:hover a, .def-table.footable tbody tr td a {
	/* font-family: 'latoregular', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
    text-rendering: optimizeLegibility;
}
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}
h2 { 
    font-size: 21px;
    padding-bottom: 20px;
}
h3 {
    padding-bottom: 20px;
}
#head-banner .testimonialolols .mini-slider .title-area > a h2 {
    font-family: 'Lato', 'latoregular', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}
input, .main-menu > li > a {
    font-family: 'Lato', 'latoregular', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
    font-weight: 400;  
    color: #4f4949;
}
.cart-summary {
    color: #4f4949;    
}
.cart-summary:hover {
    color: #d8006c;    
}
.breadCrumb ul li a, .yum-crumbs ul > li > a {
    color: #837d7d;
}
.breadCrumb ul li a:hover, .yum-crumbs ul > li > a:hover {
    color: #d8006c;
}
.breadCrumb ul li.first a:hover {
    background: url(../img/breadcrumbs/icon-Home.png) no-repeat 0 0;
}
.def-table .info a,
.def-table .alert a,
.def-table .non a,
.def-table .focus a,
.def-table .def-row.info:hover a,
.def-table .alert:hover a,
.def-table .non:hover a,
.def-table .focus:hover a {
    font-family: 'Lato', 'latoregular', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
}
.def-header,
.def-table th,
.def-table .first-col {
    font-family: 'Lato', 'latoregular', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
}
.main-menu > li.current > a {
    font-weight: 500;
	font-family: 'Lato', 'latobold', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#head-banner .mini-slider .title-area > a h2 {
    font-family: 'Berkeley';
}
a {
    color: #4f4949;
}
a:hover, a:focus {
    color: #d8006c;
    text-decoration: none;
}

/* ---- ACCENT COLOR ---- */
.accent-color, #site-header-bar .menu li > a.current, .social-icons li > a:hover, .phone-deets:before, .price, a:hover, .btn.btn-iconed > i, label.required:after, .iconlist .media-body a, .iconlist .media:hover .pull-left > i, .breadcrumbs ul > li > a:hover, .top-links .menu li > a:hover, .cart-items .items .item-price, .offer .product-info .by > a, .offer .product-info > .add-to-cart, .twitterfeed .tweet_list > li:hover:before, .twitterfeed .tweet_text a, .product-info .description .prices > .off-price, .my-cart td > .price, .shop-summary .total td, input[type="text"].error,input[type="email"].error,input[type="password"].error,textarea.error,select.error, .breadcrumbs ul > li.active, .ellipsis:after, .newsletter-with-links .connect-box .mini-slider .carousel-container .read-more:hover, .zoom-in:hover .icon-search:before, .header-currency a:before, .cart-summary:after, #head-banner .testimonialolols .mini-slider .quoted span.read-more .btn:hover span, .icon-reorder:before, .dl-menuwrapper button.dl-active > i:before, .content_wrapper a:link, .content_wrapper a:active, .content_wrapper a:visited, #feature_wrapper a:link, #feature_wrapper a:active, #feature_wrapper a:visited, .cal-tooltip .tip-heading, .breadcrumbs li:last-child a {
	color: #d8006c;
}

p a, .header-social-icons li > a:hover, .progress-display .step.current a, .main-cart.item-block .price, .msg-box.bg-success, .shop-summary .total .amount, .side-cart.item-block .price, .summary-cart.item-block .price, .product-single .rating-info .review-count a:hover, .product-single .rating-info .review-write a:hover, .product-single .rating-info .review-write a:hover:before, .main-menu > li.current > a, .file_title a, .trunc8-toggle .read-more, .trunc8-toggle .read-less, #head-banner .testimonialolols .mini-slider .quoted span.read-more:hover .btn span:before, .side-list li > a:before, .side-list a:before, .article_date, .date, .side-list > li > a:hover, .event_category_hdr_title_selected a:hover, .newsletter-with-links .mini-slider .carousel-container .carousel-list > li:hover .link-text, .header-currency .cart-items.currency-choices > ul > li.active a, .content ul li:before, .staff_detail_left [class^="icon-"]:before, .staff_detail_left strong, #head-banner .testimonialolols .mini-slider .btn:hover span {
    color: #d8006c !important;
}
::selection { background-color: #d8006c; }
::-moz-selection { background-color: #d8006c; }
.main-menu > li.active > a:before, .main-menu > li > a:hover:before, .range-slider-value > span, .qty-btngroup button:hover, .product-thumbnail > .caption, .btn.btn-primary, .range-slider > a:first-child, .tooltip span.tip, .section .section-title:after, .footer-widgets.alt .widget-title:after, .newsletter-with-links .connect-box .mini-slider img.banner-bg, .add-to-cart:hover, .file_size a:before, .back a[title="Back"], .back a[title="Next"], .back a[title="Previous"] {
	background-color: #67baa3;
}
.product-single .rating-info .rate-star.on {
	background-color: #66c0cc;
}
/*
::selection { background-color: #d8006c; }
::-moz-selection { background-color: #d8006c; }
*/
#head-banner .testimonialolols .mini-slider .btn {
    background-color: #85C7B5;
}
/*
::selection { background-color: #67baa3; }
::-moz-selection { background-color: #67baa3; }
*/
.testimonialolols .mini-slider .carousel-list .product {
    background-color: #3AB493;
}
::selection { background-color: #d8006c; }
::-moz-selection { background-color: #d8006c; }
.cart-summary:before {
    background-color: #d8006c;
}
.range-slider-value > span:before, .tooltip:hover span.tip:before, .green-corner {
	border-color: transparent transparent #d8006c transparent;
}
.pagination > .active > a, .pagination > li > a:hover, .side-cart.item-block:last-child {
	border-bottom: #d8006c !important;
}
.right-nav .display-mode.prod-nav li a.btn, .section-title + .section-body .direction-nav.carousel-direction a, .right-nav .nav-arrows.prod-nav li:last-child a, .right-nav .display-mode.prod-nav li:last-child a, .section-title + .section-body .direction-nav.carousel-direction a.btn.carousel-next, .right-nav .nav-arrows.prod-nav li:first-child a, .right-nav .display-mode.prod-nav li:first-child a, .section-title + .section-body .direction-nav.carousel-direction a.btn.carousel-prev, #top-slider .price-detail:hover .add-to-cart, #bottom-slider .price-detail:hover .add-to-cart, #bottom-slider .read-more-link .btn-read-more:hover, .product .zoom-in:hover {
	background-color: #d8006c !important;
    background: #d8006c;
}
#top-slider .read-more-link .btn-read-more:hover {
    background-color: rgba(216,0,108,0.75) !important;
    background: rgba(216,0,108,0.75);
}
.direction-nav a.btn, .accent-color-bg, .theme-default .nivo-controlNav a.active:before,
.progress-display .step.current span, .progress-display .step a:hover span, .tables th {
	background-color: #d8006c !important;
    background: #d8006c !important;
}
#top-slider .flex-control-nav a.flex-active:before {
    background-color: #fff !important;
    background: #fff !important;    
}
input[type="text"].error,input[type="email"].error,input[type="password"].error,textarea.error,select.error,.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active,.dl-menuwrapper button, .header-currency .cart-items.currency-choices > ul > li:hover, .header-currency .cart-items.currency-choices > ul > li.active, .main-menu .has-child .sub-menu li:hover {
    border-color: #d8006c;
}
.product .zoom-in:hover > .icon-search:before {
	color: #FFF !important;
}

    /* ACCENT COLOR RGB/RGBa - REPLACE RGB VALUES */
    .accent-color-bg-10,
    .progress-display .step.current,
    .msg-box.bg-success { background: rgba(216, 0, 108, 0.1) !important; background-color: rgba(216, 0, 108, 0.1) !important; }
    .accent-color-bg-20 { background: rgba(216, 0, 108, 0.2) !important; background-color: rgba(216, 0, 108, 0.2) !important; }
    .accent-color-bg-30 { background: rgba(216, 0, 108, 0.3) !important; background-color: rgba(216, 0, 108, 0.3) !important; }
    .accent-color-bg-40 { background: rgba(216, 0, 108, 0.4) !important; background-color: rgba(216, 0, 108, 0.4) !important; }
    .accent-color-bg-50 { background: rgba(216, 0, 108, 0.5) !important; background-color: rgba(216, 0, 108, 0.5) !important; }
    .accent-color-bg-60 { background: rgba(216, 0, 108, 0.6) !important; background-color: rgba(216, 0, 108, 0.6) !important; }
    .accent-color-bg-70 { background: rgba(216, 0, 108, 0.7) !important; background-color: rgba(216, 0, 108, 0.7) !important; }
    .accent-color-bg-80 { background: rgba(216, 0, 108, 0.8) !important; background-color: rgba(216, 0, 108, 0.8) !important; }
    .accent-color-bg-90 { background: rgba(216, 0, 108, 0.9) !important; background-color: rgba(216, 0, 108, 0.9) !important; }

    .progress-display .step.current {
        border: 1px solid rgba(216, 0, 108, 0.2) !important;
        border-left: 0 !important;
    }

    .progress-display .step.current, .progress-display .step:nth-child(1).current, .progress-display .step:nth-child(2).current, .progress-display .step:nth-child(3).current {
        border: 1px solid rgba(216, 0, 108, 0.1) !important;
        border-left: 0 !important;        
    }
    input:hover, .form_base form input.text:hover, .form_base form textarea.textarea:hover {
        box-shadow: 0 0 6px rgba(240, 222, 225, 0.4);
        -webkit-box-shadow: 0 0 6px rgba(240, 222, 225, 0.4);
        border-color: #F0DEE1;
    }
    select:hover, textarea:hover, input:focus, select:focus, textarea:focus, .form-control:focus {
        box-shadow: 0 0 6px rgba(216, 0, 108, 0.4);
        -webkit-box-shadow: 0 0 6px rgba(216, 0, 108, 0.4);
        border-color: #d8006c;
    }  
	.add-to-cart:focus {
		box-shadow: 0 0 6px rgba(0, 150, 170, 0.4);
        -webkit-box-shadow: 0 0 6px rgba(0, 150, 170, 0.4);
	}
    .pricing-details select.add-to-cart:hover,
    .pricing-details textarea.add-to-cart:hover,   
    .pricing-details input.add-to-cart:focus,
    .pricing-details select.add-to-cart:focus,
    .pricing-details textarea.add-to-cart:focus,
    .pricing-details .form-control.add-to-cart:focus {
        box-shadow: 0 0 6px rgba(158, 236, 225, 0.8) !important;
        -webkit-box-shadow: 0 0 6px rgba(158, 236, 225, 0.8) !important;
        border-color: #aeece1 !important;
    }
    .progress-display .step.current {
        border-top: rgba(216, 0, 108, 0.3) 1px solid;
        border-bottom: rgba(216, 0, 108, 0.3) 1px solid;
    }

/* ---- SECONDARY COLOR ---- */
.secondary-color-bg, .section-title span, .header-currency a:before, .side .section .section-title, .section-title, .section .section-title, .file_size a:hover:before, .file_title + .file_size.over a:before, .def-header th, .def-table tr:hover th {
    background-color: #C4BBC0;
    background: #C4BBC0;
}
/*.sub-footer {
    background-color: #000;
    background: #000;
}*/
.sub-footer {
    background-color: #837d7d;
    background: #837d7d;
}
.cart-links .add-to-wishlist:hover, .pricing-details .add-to-wishlist:hover, .mobile-menu .dl-back a, .back a[title="Back"]:hover, .back a[title="Next"]:hover, .back a[title="Previous"]:hover, .calendar_today, .line {
    background-color: #C4BBC0 !important;
    background: #C4BBC0 !important;
}
h1, h2, h3, h4, h5, h6,
.secondary-color, .review-section .review-response, #site-header-bar, .header-social-icons li > a, .main-menu a, #head-banner .testimonialolols .mini-slider .quoted span.read-more .btn:hover {
    color: #C4BBC0;
}
.cart-headings h3, .cart-summary, .mobile-menu a, .top-links .menu li > a, .main-link .title-area h1 {
    color: #837d7d;
}
.zoom-in:hover:after {
    color: #d8006c;
}
h1, .title-area h1, .display-mode ul > li > a:hover, .display-mode ul > .active span, .active #list-mode, .active #grid-mode, #top-slider .slider-caption .caption-body p {
    color: #4f4949;    
}
.main-menu .has-child .sub-menu li:hover > a {
    color: #FFF; 
}
.file_title a:hover, .trunc8-toggle .read-more:hover, .trunc8-toggle .read-less:hover, .file_title.over > a, .dl-trigger:hover .icon-reorder:before, .dl-trigger:active .icon-reorder:before, .dl-menuwrapper button:hover .icon-reorder:before, .dl-menuwrapper button.dl-active .icon-reorder:before, .dl-menuwrapper li > a:not(:only-child):after, .form_base .form_title, .form_base form ul li.section span, .content_wrapper a:hover, .pricing-details .current-price {
    color: #67baa3 !important;
}
#site-footer a:hover, #site-footer .widget-title.accent-color:hover,
#site-footer a:focus, #site-footer .widget-title.accent-color:focus {
color: #4f4949 !important;
}
#head-banner .testimonialolols .mini-slider .quoted span.read-more:hover, #head-banner .testimonialolols .mini-slider .btn:hover, #site-footer .widget-title.accent-color, #site-footer a {
    color: #d8006c !important;
}
html:not(.touch) #head-banner .testimonialolols .mini-slider .quoted span.read-more {
    pointer-events: normal !important;
}
html:not(.touch) #head-banner .testimonialolols .mini-slider .quoted span.read-more:hover, html:not(.touch) #head-banner .testimonialolols .mini-slider .btn:hover {
    color: #D0006F !important;
}
html.touch #head-banner .testimonialolols .mini-slider .btn:hover span {
    color: #fff !important;
}
.secondary-font {
    font-family: 'studio_script_icgregular';
}
.main-menu > li {
    border-right: 1px solid #C4BBC0;
}
.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active {
    border: 1px solid #C4BBC0;
}
.tables th {
    border-left-color: #C4BBC0 !important;
}
.tables th {
    border-top-color: #C4BBC0 !important;
}
.tables th {
    border-bottom-color: #C4BBC0 !important;
}
.tables th.table_right {
    border-right-color: #C4BBC0 !important;
}

@media screen and (max-width: 535px) {
    /*.section-title span {
        background: none !important;
        padding-left: 0 !important;
    }
    .section-title {
        background-color: #C4BBC0 !important;
        background: #C4BBC0 !important;
    }*/
    .icon-pushpin:before { 
        color: #fff !important;
    }
    /*.feature-products.section .offer .section-title {
        padding: 16px 24px 17px 24px;
    }*/
}

/* ---- CONTRAST COLOR ---- */
.display-mode ul > li > a {
    color: #C4BBC0;
}

h2, h3,
.staff-title,
.content_wrapper > ul.search_results > li {
    border-bottom: 1px solid #837d7d;
}

.address {
    border-bottom: 1px dashed #837d7d;
}

.main-link .title-area > .inner,
.form_base form ul li.section span,
.section.newsletter-with-links > .container {
    border-top: 1px solid rgba(194, 188, 188, 0.4) !important;
}

.select-section {
    border-top: 1px solid #837d7d;
    border-bottom: 1px solid #837d7d;
}

/*.newsletter-with-links .newsletter-signup, .newsletter-with-links .shipping-box, .products-container .product .product-info, .feature-products.section .offer .section-title {
    border: 1px solid #C4BBC0;
}*/

/*.products-container.product-list .cart-links, .main-link .title-area {
    border-left: 1px solid #837d7d;
    border-right: 1px solid #837d7d;
    border-bottom: 1px solid #837d7d;
}*/

.footer-widgets.main {
    border-top: 1px solid rgba(194, 188, 188, 0.4);
}

.display-mode li a, .header-currency a:hover:before, .description .text-inner.shaded, .file_list, .gallery_item, .side-list img, .staff-pic {
    border: 1px solid #eeecec !important;
}

.display-mode li a#grid-mode {
    border-right: none;
}

.product .zoom-in {
    background: #C4BBC0  !important;
}
.add-to-wishlist, .pricing-details .add-to-wishlist {
    background: #6A6468  !important;
}

/* ---- SLIDER COLORS ---- */
/* N.B. Slide (3n+1) = Slider Ignores */
/* 1st Colour Option */
.slide.solo-slide .color-bar,
.slide.solo-slide .slide-color,
.slide:nth-child(3n+2) .color-bar,
.slide:nth-child(3n+2) .slide-color {
    background-color: #d8006c;
    background: #d8006c;
}
.slide.solo-slide .slider-caption .caption-body .subtitle, #top-slider .flexslider .slides .slide.solo-slide .flex-caption,
.slide:nth-child(4n+2) .slider-caption .caption-body .subtitle, #top-slider .flexslider .slides .slide:nth-child(3n+2) .flex-caption {
    border-bottom-color: #d8006c;
}
.slide:nth-child(3n+2) .slide-color-secondary {
    background-color: #f5dba1;
    background: #f5dba1;
}

/* 2nd Colour Option */
.slide:nth-child(3n+3) .color-bar,
.slide:nth-child(3n+3) .slide-color {
    background-color: #562c14;
    background: #562c14;
}
.slide:nth-child(3n+3) .slider-caption .caption-body .subtitle, #top-slider .flexslider .slides .slide:nth-child(3n+3) .flex-caption {
    border-bottom-color: #562c14;
}
.slide:nth-child(3n+3) .slide-color-secondary {
    background-color: #f5dba1;
    background: #f5dba1;
}

/* 3rd Colour Option */
.slide:nth-child(3n+4) .color-bar,
.slide:nth-child(3n+4) .slide-color {
    background-color: #67baa3;
    background: #67baa3;
}
.slide:nth-child(3n+4) .slider-caption .caption-body .subtitle, #top-slider .flexslider .slides .slide:nth-child(3n+4) .flex-caption {
    border-bottom-color: #67baa3;
}
.slide:nth-child(3n+4) .slide-color-secondary {
    background-color: #f5dba1;
    background: #f5dba1;
}

/* 4th Colour Option */
/*.slide:nth-child(3n+5) .color-bar,
.slide:nth-child(3n+5) .slide-color {
    background-color: #205B65;
    background: #205B65;
}
.slide:nth-child(3n+5) .slider-caption .caption-body .subtitle, #top-slider .flexslider .slides .slide:nth-child(3n+5) .flex-caption {
    border-bottom-color: #205B65;
}
.slide:nth-child(3n+5) .slide-color-secondary {
    background-color: #f5dba1;
    background: #f5dba1;
}*/

/* ---- SPECIAL COLORs ---- */
.progress-display .step:nth-child(2).current, .progress-display .step:nth-child(3).current, .progress-display .step:nth-child(4).current {
    border-top: 1px solid rgba(216, 0, 108, 0.1) !important;
}

.progress-display .step:nth-child(2n).current {
    border-left: 0 !important;
}

.progress-display .step:nth-child(4).current {
    border-right: 1px solid rgba(216, 0, 108, 0.1) !important;
}

.out-of-stock {
    background-color: #a00f0f;
}

.add-to-cart, .tooltipster-shadow {
    background: #d8006c;
}

.pricing-details .add-to-cart {
    background: #67baa3;   
}

.pricing-details .add-to-cart:hover {
    background: #48927E;
    /*background: #7bb9b0;*/
}

.products-container.product-list .cart-links, .newsletter-with-links .newsletter-signup, .newsletter-with-links .shipping-box, .connect-box , .products-container .product .product-info, .feature-products.section .offer .section-title, .header-currency a:hover:before, .description .text-inner.shaded, .main-link .title-area {
    background-color: #f6f5f5;
    border: 1px solid #eeecec;
}

.ellipsis:after {
    background: -webkit-gradient(linear, left top, right top,
        from(rgba(251, 250, 246, 0)), to(#fbfaf6), color-stop(20%, #fbfaf6));
    background: -moz-linear-gradient(to right, rgba(251, 250, 246, 0), #fbfaf6 20%, #fbfaf6);           
    background: -o-linear-gradient(to right, rgba(251, 250, 246, 0), #fbfaf6 20%, #fbfaf6);
    background: -ms-linear-gradient(to right, rgba(251, 250, 246, 0), #fbfaf6 20%, #fbfaf6);
    background: linear-gradient(to right, rgba(251, 250, 246, 0), #fbfaf6 20%, #fbfaf6); 
}

.footer-widgets.main {
	border-top-color: rgba(82, 82, 82, 0.1);
	background: #eaeaea url(../img/spp/footer-img.png) 106% 128% no-repeat !important;
}

.header-currency .cart-items.currency-choices > ul > li:hover > a, .header-currency .cart-items .items > li:hover > .item-name, .header-currency .cart-items .items > li.active > .item-name, .main-menu .has-child .sub-menu li:hover > a {
    background: RGBA(216, 0, 108, 0.9);
}

/* ---- BUTTONS ---- */
/* PRIMARY */
.btn.btn-primary {
    font-size: 1.1em;
    letter-spacing: -0.02em;
    color: #fff !important;
    border-radius: 5px;
    font-weight: 300;    
    background: #d8006c; /* Old browsers */
    background: -moz-linear-gradient(top, #E53E91 0%, #d8006c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E53E91), color-stop(100%,#d8006c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #E53E91 0%, #d8006c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #E53E91 0%, #d8006c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #E53E91 0%, #d8006c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #E53E91 0%, #d8006c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E53E91', endColorstr='#d8006c',GradientType=0 ); /* IE6-8 */
    box-shadow: 0px 1px 0px 0px rgba( 0, 0, 0, 0.35);
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #722147;
    border-left: 1px solid #E53E91;
    border-right: 1px solid #E53E91;
    border-top: 1px solid #E53E91;
    transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -webkit-transition: background 0.2s ease-in
}
.btn.btn-primary:hover,
.btn.btn-primary.outline:hover {
    color: #fff !important;
    text-shadow: none;
    background: #67baa3; /* Old browsers */
    background: -moz-linear-gradient(top, #39A587 0%, #67baa3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39A587), color-stop(100%,#67baa3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #39A587 0%, #67baa3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #39A587 0%, #67baa3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #39A587 0%, #67baa3 100%); /* IE10+ */
    background: linear-gradient(to bottom, #39A587 0%, #67baa3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39A587', endColorstr='#67baa3',GradientType=0 ); /* IE6-8 */
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #279073;
    border-left: 1px solid #67baa3;
    border-right: 1px solid #67baa3;
    border-top: 1px solid #81D2BB;
}
/* PRIMARY OUTLINE */
.btn.btn-primary.outline {
    color: #d8006c !important;
    background: transparent;
    border-bottom: 1px solid #d8006c;
    border-left: 1px solid #d8006c;
    border-right: 1px solid #d8006c;
    border-top: 1px solid #d8006c;
}

/* CHOC */
.btn.btn-secondary {
    font-size: 1.1em;
    letter-spacing: -0.05em;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;

    background-image: -moz-linear-gradient( 90deg, rgb(59,48,43) 0%, rgb(129,113,89) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(59,48,43) 0%, rgb(129,113,89) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(59,48,43) 0%, rgb(129,113,89) 100%);
    box-shadow: 0px 1px 0px 0px rgba( 0, 0, 0, 0.35);
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #1f1a17;
    border-left: 1px solid #534639;
    border-right: 1px solid #534639;
    border-top: 1px solid #695b4d;
    transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in
}
.btn.btn-secondary:hover {
    color: #fff;
    text-shadow: none;

    background-image: -moz-linear-gradient( 90deg, rgb(59,48,43) 0%, rgb(129,113,89) 150%);
    background-image: -webkit-linear-gradient( 90deg, rgb(59,48,43) 0%, rgb(129,113,89) 150%);
    background-image: -ms-linear-gradient( 90deg, rgb(59,48,43) 0%, rgb(129,113,89) 150%);
    box-shadow: 0px 1px 0px 0px rgba( 0, 0, 0, 0.35);
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #1f1a17;
    border-left: 1px solid #534639;
    border-right: 1px solid #534639;
    border-top: 1px solid #695b4d;
}

/* AQUA */
.aqua {
    font-size: 1.1em;
    letter-spacing: -0.02em;
    text-shadow: 0 1px 0 rgba(204, 234, 230, 0.4);
    color: #4f4949 !important;
    border-radius: 5px;
    font-weight: 400;
    background: #9eece1; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top, #9eece1 0%, #7bb9b0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9eece1), color-stop(100%,#7bb9b0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9eece1 0%,#7bb9b0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9eece1 0%,#7bb9b0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9eece1 0%,#7bb9b0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #9eece1 0%,#7bb9b0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9eece1', endColorstr='#7bb9b0',GradientType=0 ); /* IE6-8 */
    box-shadow: 0px 1px 0px 0px rgba( 0, 0, 0, 0.35);
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #538a82;
    border-left: 1px solid #7bb9b0;
    border-right: 1px solid #7bb9b0;
    border-top: 1px solid #90cfc6;
    transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -webkit-transition: background 0.2s ease-in
}
.aqua:hover {
    color: #fff !important;
    box-shadow: inset 0 -2px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 -2px 3px rgba(0,0,0,0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,1);

    background: #837d7d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top, #90cfc6 0%, #538a82 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90cfc6), color-stop(100%,#538a82)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #90cfc6 0%, #538a82 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #90cfc6 0%, #538a82 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #90cfc6 0%, #538a82 100%); /* IE10+ */
    background: linear-gradient(to bottom, #90cfc6 0%, #538a82 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90cfc6', endColorstr='#538a82',GradientType=0 ); /* IE6-8 */
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #355550;
    border-left: 1px solid #538a82;
    border-right: 1px solid #538a82;
    border-top: 1px solid #7bb9b0;
}

/* GREEN */
.btn.btn-cart {
    font-size: 1.1em;
    letter-spacing: -0.02em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    color: #fff !important;
    border-radius: 5px;
    font-weight: 400;
    background: #67baa3;   
    background: -moz-linear-gradient(top, #67baa3 0%, #48927E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67baa3), color-stop(100%,#48927E));
    background: -webkit-linear-gradient(top, #67baa3 0%,#48927E 100%);
    background: -o-linear-gradient(top, #67baa3 0%,#48927E 100%);
    background: -ms-linear-gradient(top, #67baa3 0%,#48927E 100%);
    background: linear-gradient(to bottom, #67baa3 0%,#48927E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67baa3', endColorstr='#48927E',GradientType=0 );
    box-shadow: 0px 1px 0px 0px rgba( 0, 0, 0, 0.35);
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #387B69;
    border-left: 1px solid #48927E;
    border-right: 1px solid #48927E;
    border-top: 1px solid #66CCB0;
    transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -webkit-transition: background 0.2s ease-in
}
.btn.btn-cart:hover {
    color: #fff !important;
    box-shadow: inset 0 -2px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 -2px 3px rgba(0,0,0,0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,1);
    background: #48927E;   
    background: -moz-linear-gradient(top, #48927E 0%, #387B69 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48927E), color-stop(100%,#387B69));
    background: -webkit-linear-gradient(top, #48927E 0%, #387B69 100%);
    background: -o-linear-gradient(top, #48927E 0%, #387B69 100%);
    background: -ms-linear-gradient(top, #48927E 0%, #387B69 100%);
    background: linear-gradient(to bottom, #48927E 0%, #387B69 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48927E', endColorstr='#387B69',GradientType=0 );
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #285A4D;
    border-left: 1px solid #387B69;
    border-right: 1px solid #387B69;
    border-top: 1px solid #67baa3;
}
/*.btn.btn-cart {
    font-size: 1.1em;
    letter-spacing: -0.02em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    color: #fff !important;
    border-radius: 5px;
    font-weight: 400;
    background: #59aa46;   
    background: -moz-linear-gradient(top, #59aa46 0%, #478638 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59aa46), color-stop(100%,#478638));
    background: -webkit-linear-gradient(top, #59aa46 0%,#478638 100%);
    background: -o-linear-gradient(top, #59aa46 0%,#478638 100%);
    background: -ms-linear-gradient(top, #59aa46 0%,#478638 100%);
    background: linear-gradient(to bottom, #59aa46 0%,#478638 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59aa46', endColorstr='#478638',GradientType=0 );
    box-shadow: 0px 1px 0px 0px rgba( 0, 0, 0, 0.35);
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #3A6F2E;
    border-left: 1px solid #478638;
    border-right: 1px solid #478638;
    border-top: 1px solid #85D372;
    transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -webkit-transition: background 0.2s ease-in
}*/
/*.btn.btn-cart:hover {
    color: #fff !important;
    box-shadow: inset 0 -2px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 -2px 3px rgba(0,0,0,0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,1);
    background: #837d7d;   
    background: -moz-linear-gradient(top, #458636 0%, #37692B 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#458636), color-stop(100%,#37692B));
    background: -webkit-linear-gradient(top, #458636 0%, #37692B 100%);
    background: -o-linear-gradient(top, #458636 0%, #37692B 100%);
    background: -ms-linear-gradient(top, #458636 0%, #37692B 100%);
    background: linear-gradient(to bottom, #458636 0%, #37692B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#458636', endColorstr='#37692B',GradientType=0 );
    box-shadow: inset 0px 1px 0px 0px rgba( 255, 255, 255, 0.3);
    border-bottom: 1px solid #274B1F;
    border-left: 1px solid #37692B;
    border-right: 1px solid #37692B;
    border-top: 1px solid #8DC680;
}*/
.cart-items .btn.btn-cart {
    font-size: 1.25em;
}